=====================
The Bérou pypi server
=====================

A public instance of pypiserver is available here: http://pypi.berou.fr/
If you want to see all the available packages that you can install with the command above,
just go to: http://pypi.berou.fr/simple


How to upload your code to http://pypi.berou.fr
===============================================

TODO

.. _tutorial: tutorial
